Subject: Re: bug#6401:

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Nov 2011 00:38:51 -0500

> From: Glenn Morris <[email-masked]>
> Date: Mon, 21 Nov 2011 18:31:18 -0500
> Cc: [email-masked]
> 
> If it is this issue, I don't know what to do about it. It came up before
> in the context of the MS Windows port:
> 
> http://lists.gnu.org/archive/html/emacs-devel/2008-10/msg00432.html
> 
> I don't know if a solution was ever found for that.

No solution was found, because I, like you, don't know what to do
about it.  Emacs has no way of knowing whether EMACSDATA etc. is set
for it or for some other Emacs.  So it cannot remove it from the
environment when running subprocesses.  Maybe someone could come up
with some clever idea.